# ApiLicensedFeatureUsage Data Model

Information about the number of nodes using which product features.

Usage information is provided for individual clusters, as well as totals across all clusters.

Properties
name | data type | description
--- | --- | ---
totals | map of number | Map from named features to the total number of nodes using those features.
clusters | map of object | Map from clusters to maps of named features to the number of nodes in the cluster using those features.

Example

    {
      "totals" : {
        "property1" : 12345,
        "property2" : 12345
      },
      "clusters" : {
        "property1" : { },
        "property2" : { }
      }
    }